body{
	font-family: trebuchet ms, arial;
	font-size: 16px;
	color: #333333;
}


#container{
	height: 500px;
	width: 920px;
	position: absolute;
	top: 30px;
	left: 50%;
	margin-left: -460px;
}



#box{
	height: 690px;
	width: 843px;
	text-align: center;
	border: 1px solid #333;
	
}

#boxlong{
	height: 1090px;
	width: 843px;
	text-align: center;
	border: 1px solid #333;
	
}

a:link{
	color: #333333;
	text-decoration: underline;
}

a:visited{
	color: #333333;
	text-decoration: underline;
}

a:hover{
	background-color: #99cc33;
	text-decoration: none;
}

p{
	margin-top: 20px;
}
